 @media(max-width:425px){
 .sarmila-school-histroy .sch-his-midel .sch-his-row .sch-his-dot {
        /* top: 26px; */
        right: 93%;
    }
      .sarmila-school-histroy .sch-his-midel .sch-his-row .right{
    width: 97%; 
    margin-left: 6px;
}
}
 @media(max-width:397px){
    .sarmila-school-histroy .sch-his-midel .sch-his-row .left .img_content {
        width: 316px;
        /* border: 1px solid red; */
        height: 280px;
    }
     .sarmila-school-histroy .sch-his-midel .sch-his-row .left .img_content .img_box {
    width: 290px;
    height: 200px;
}
.sarmila-school-histroy .sch-his-midel .sch-his-row .left .img_content .img_box .rgb {
    width: 290px;
    height: 200px;
}
.sarmila-school-histroy .sch-his-midel .sch-his-row .left .img_content .img_box .only-boder_box {
left:30px;
 }
 .sarmila-school-histroy .sch-his-midel .sch-his-row .left .img_content .img_box .border_up_img_box {
    left:50px;
 }
 }
/* ................................................................... */
 @media(max-width:370px){
    .sarmila-school-histroy .sch-his-midel .sch-his-row .left .img_content {
        width: 310px;
        /* border: 1px solid red; */
        height: 280px;
    }
     .sarmila-school-histroy .sch-his-midel .sch-his-row .left .img_content .img_box {
    width: 280px;
    height: 200px;
     /* border: 1px solid red; */
}
.sarmila-school-histroy .sch-his-midel .sch-his-row .left .img_content .img_box .rgb {
    width: 280px;
    height: 200px;
}
.sarmila-school-histroy .sch-his-midel .sch-his-row .left .img_content .img_box .only-boder_box {
  left:30px;
 }
 .sarmila-school-histroy .sch-his-midel .sch-his-row .left .img_content .img_box .border_up_img_box {
    left:50px;
 }
 }
/* ........................................................................ */
 @media(max-width:363px){
    .sarmila-school-histroy .sch-his-midel .sch-his-row .left .img_content {
        width: 307px;
        /* border: 1px solid red; */
        height: 280px;
    }
     .sarmila-school-histroy .sch-his-midel .sch-his-row .left .img_content .img_box {
    width: 280px;
    height: 200px;
     /* border: 1px solid red; */
}
.sarmila-school-histroy .sch-his-midel .sch-his-row .left .img_content .img_box .rgb {
    width: 280px;
    height: 200px;
}
.sarmila-school-histroy .sch-his-midel .sch-his-row .left .img_content .img_box .only-boder_box {
  left:30px;
 }
 .sarmila-school-histroy .sch-his-midel .sch-his-row .left .img_content .img_box .border_up_img_box {
    left:50px;
 }
  .sarmila-school-histroy .sch-his-midel .sch-his-row .right .content_box .timeline-title {
    font-size: 20px;
    font-weight: bold;
    color: #6b1f1f;
    /* border: 1px solid green;  */
    
 }
  .sarmila-school-histroy .sch-his-midel .sch-his-row .right .content_box .timeline-text {
    font-size: 14px;
    /* border: 1px solid green; */
  }

 }
 /* ......................................................................... */
 @media(max-width:360px){
    .sarmila-school-histroy .sch-his-midel .sch-his-row .left .img_content {
        width: 300px;
        /* border: 1px solid red; */
        height: 280px;
    }
     .sarmila-school-histroy .sch-his-midel .sch-his-row .left .img_content .img_box {
    width: 280px;
    height: 200px;
     /* border: 1px solid red; */
}
.sarmila-school-histroy .sch-his-midel .sch-his-row .left .img_content .img_box .rgb {
    width: 280px;
    height: 200px;
}
.sarmila-school-histroy .sch-his-midel .sch-his-row .left .img_content .img_box .only-boder_box {
  left:30px;
 }
 .sarmila-school-histroy .sch-his-midel .sch-his-row .left .img_content .img_box .border_up_img_box {
    left:50px;
 }
  .sarmila-school-histroy .sch-his-midel .sch-his-row .right .content_box .timeline-title {
    font-size: 20px;
    font-weight: bold;
    color: #6b1f1f;
    /* border: 1px solid green;  */
    
 }
  .sarmila-school-histroy .sch-his-midel .sch-his-row .right .content_box .timeline-text {
    font-size: 14px;
    /* border: 1px solid green; */
  }

 }
 /* ......................................................................................... */
   @media(max-width:354px){
    .sarmila-school-histroy .sch-his-midel .sch-his-row .left .img_content {
        /* width:299px; */
        height: 280px;
    }
     .sarmila-school-histroy .sch-his-midel .sch-his-row .left .img_content .img_box {
    width: 280px;
    height: 200px;
 
}
.sarmila-school-histroy .sch-his-midel .sch-his-row .left .img_content .img_box .rgb {
    width: 280px;
    height: 200px;
}
.sarmila-school-histroy .sch-his-midel .sch-his-row .left .img_content .img_box .only-boder_box {
  left:30px;
 }
 .sarmila-school-histroy .sch-his-midel .sch-his-row .left .img_content .img_box .border_up_img_box {
    left:50px;
 }
  .sarmila-school-histroy .sch-his-midel .sch-his-row .right .content_box .timeline-title {
    font-size: 20px;
    font-weight: bold;
    color: #6b1f1f;
    /* border: 1px solid green;  */
    
 }
  .sarmila-school-histroy .sch-his-midel .sch-his-row .right .content_box .timeline-text {
    font-size: 14px;
    /* border: 1px solid green; */
  }

 }
 /* ....................................................................................... */
  @media(max-width:325px){
    .sarmila-school-histroy .sch-his-midel .sch-his-row .left .img_content {
        width:250px;
        /* border: 1px solid red; */
        height: 280px;
    }
     .sarmila-school-histroy .sch-his-midel .sch-his-row .sch-his-dot {
        /* top: 26px; */
        right: 91%;
    }
     .sarmila-school-histroy .sch-his-midel .sch-his-row .left .img_content .img_box {
    width: 280px;
    height: 200px;
     /* border: 1px solid red; */
}
.sarmila-school-histroy .sch-his-midel .sch-his-row .left .img_content .img_box .rgb {
    width: 280px;
    height: 200px;
}
.sarmila-school-histroy .sch-his-midel .sch-his-row .left .img_content .img_box .only-boder_box {
  left:30px;
 }
 .sarmila-school-histroy .sch-his-midel .sch-his-row .left .img_content .img_box .border_up_img_box {
    left:50px;
 }
  .sarmila-school-histroy .sch-his-midel .sch-his-row .right .content_box .timeline-title {
    font-size:14px;
    font-weight: bold;
    color: #6b1f1f;
    /* border: 1px solid green;  */
    
 }
  .sarmila-school-histroy .sch-his-midel .sch-his-row .right .content_box .timeline-text {
    font-size: 14px;
    /* border: 1px solid green; */
  }

 }
 